/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Entry content list item **/
.entry-content li {
	list-style-type: none !important;
	list-style-position: inside !important;
}

/** General >> Entry content list item links **/
.entry-content a {
	line-height: 2 !important;
	text-decoration: none !important;
	list-style-type: none !important;
}

/** General >> Page Descriptors **/
.children span {
	color: rgb(136, 231, 150) !important;
	font-weight: lighter !important;
	font-style: italic !important;
	padding-left: 80px !important;
}

/** General >> Level 1 Links **/
.entry a {
	color: rgb(47, 47, 47) !important;
	font-weight: bold !important;
}

/** General >> List item:(1) link **/
.entry-content > ul > li > ul > li > a {
	color: rgb(0, 160, 124) !important;
	padding-left: 40px !important;
}

/** General >> List item:(2) link **/
.entry-content > ul > li > ul > li > ul > li > a {
	color: rgb(0, 193, 28) !important;
	padding-left: 80px !important;
}

/** General >> Site footer link **/
.site-footer a {
	color: rgb(197, 235, 199) !important;
	text-decoration: none !important;
}

/** General >> Nf progress container **/
.nf-progress-container {
	height: 30px !important;
	margin-bottom: 50px !important;
}

/** General >> Nf mp header heading 3 **/
.nf-mp-header h3 {
	color: rgb(92, 117, 44) !important;
	font-weight: bolder !important;
}

/** General >> Nf progress **/
.nf-progress {
	background-color: rgb(175, 202, 124) !important;
	height: 30px !important;
}

/** General >> Nf field element textarea **/
.nf-field-element textarea {
	font-family: Arial !important;
	font-size: 20px !important;
}

/** General >> Nf field 160 **/
#nf-field-160 {
	font-family: Helvetica !important;
	font-size: 20px !important;
	height: 35px !important;
}

/** General >> Nf field 169 wrap nf field element **/
#nf-field-169-wrap .nf-field-element {
	margin-bottom: 30px !important;
}

/** General >> Nf field 31 wrap label **/
#nf-field-31-wrap label {
	max-width: 180px !important;
	padding-left: 0 !important;
}

/** General >> Nf field 35 container nf input limit **/
#nf-field-35-container .nf-input-limit {
	display: none !important;
}

/** General >> Nf field 40 wrap nf field label **/
#nf-field-40-wrap .nf-field-label {
	width: 60% !important;
}

/** General >> Nf field 40 wrap nf field element **/
#nf-field-40-wrap .nf-field-element {
	width: 40% !important;
}

/** General >> Nf field 45 wrap nf field label **/
#nf-field-45-wrap .nf-field-label {
	width: 50% !important;
}

/** General >> Nf field 45 wrap nf field element **/
#nf-field-45-wrap .nf-field-element {
	width: 50% !important;
}

/** General >> Nf field 48 wrap nf field label **/
#nf-field-48-wrap .nf-field-label {
	width: 50% !important;
}

/** General >> Nf field 48 wrap nf field element **/
#nf-field-48-wrap .nf-field-element {
	width: 50% !important;
	padding-left: 40px !important;
}

/** General >> Nf field 73 wrap nf field label **/
#nf-field-73-wrap .nf-field-label {
	width: 17% !important;
}

/** General >> Nf field 73 wrap nf field element **/
#nf-field-73-wrap .nf-field-element {
	width: 83% !important;
}

/** General >> Nf field 79 wrap nf field label **/
#nf-field-79-wrap .nf-field-label {
	width: 17% !important;
}

/** General >> Nf field 79 wrap nf field element **/
#nf-field-79-wrap .nf-field-element {
	width: 83% !important;
}

/** General >> Nf field 84 wrap nf field label **/
#nf-field-84-wrap .nf-field-label {
	width: 60% !important;
}

/** General >> Nf field 84 wrap nf field element **/
#nf-field-84-wrap .nf-field-element {
	width: 40% !important;
}

/** General >> Nf next previous **/
#nf-form-3-cont .nf-mp-footer input[type="button"]:hover {
	background-color: rgb(166, 196, 110) !important;
}

/*= General _2 ================ */

/** General _2 >> Submit **/
#nf-field-150 {
	font-size: 17px !important;
	line-height: 22px !important;
	background-color: rgb(175, 202, 124) !important;
	width: 96px !important;
	height: 42px !important;
	margin-top: -30px !important;
	-webkit-border-radius: 0 0 0 0 !important;
	-moz-border-radius: 0 0 0 0 !important;
	border-radius: 0 0 0 0 !important;
	position: relative !important;
	top: 65px !important;
	float: right !important;
}

/** General _2 >> Submit Copy 2 **/
#nf-field-150 {
	font-size: 17px !important;
	line-height: 22px !important;
	background-color: rgb(175, 202, 124) !important;
	width: 96px !important;
	height: 42px !important;
	margin-top: -30px !important;
	-webkit-border-radius: 0 0 0 0 !important;
	-moz-border-radius: 0 0 0 0 !important;
	border-radius: 0 0 0 0 !important;
	position: relative !important;
	top: 65px !important;
	float: right !important;
}

/** General _2 >> Submit Copy 1 **/
#nf-field-150:hover {
	background-color: rgb(166, 196, 110) !important;
}

/** General _2 >> referee **/
.referee {
	margin-left: 10px !important;
}

/** General _2 >> Form one fourth **/
form .one-fourth {
	width: 24.3% !important;
}


/*[ Large Desktop ]*/
@media (min-width: 1200px) {

	/*= General _2 ================ */

	/** General _2 >> Error 404 Title **/
	.error404 .entry .entry-title {
		margin-top: -90px !important;
	}
}

/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General _2 ================ */

	/** General _2 >> referee **/
	.referee {
		margin-left: 5px !important;
	}

	/** General _2 >> Error 404 Title **/
	.error404 .entry .entry-title {
		margin-top: -90px !important;
	}

	/*= General =================== */

	/** General >> Nf field 31 wrap label **/
	#nf-field-31-wrap label {
		padding-left: 20px !important;
	}
}

/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= General _2 ================ */

	/** General _2 >> referee **/
	.referee {
		margin-left: 5px !important;
	}

	/** General _2 >> Same Line Element **/
	#nf-form-3-cont .sameline .nf-field-element {
		width: 65% !important;
		box-sizing: content-box !important;
	}

	/** General _2 >> Sameline Label **/
	.sameline > div .nf-field-label {
		width: 35% !important;
		max-width: 35% !important;
	}

	/** General _2 >> Sameline Container **/
	.sameline {
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
	}

	/** General _2 >> Error 404 Title **/
	.error404 .entry .entry-title {
		margin-top: -60px !important;
	}

	/*= General =================== */

	/** General >> Nf field 169 wrap nf field element **/
	#nf-field-169-wrap .nf-field-element {
		margin-bottom: 20px !important;
	}

	/** General >> Nf field 31 wrap label **/
	#nf-field-31-wrap label {
		max-width: 100% !important;
		padding-left: 0 !important;
	}

	/** General >> one third **/
	.nf-form-cont .one-third {
		margin-left: 0 !important;
	}

	/** General >> Nf field 34 container **/
	#nf-field-34-container {
		width: 50% !important;
	}

	/** General >> Nf field 35 container **/
	#nf-field-35-container {
		width: 50% !important;
		padding-left: 10px !important;
	}

	/** General >> Nf field 40 wrap nf field element **/
	#nf-field-40-wrap .nf-field-element {
		padding-left: 20px !important;
	}

	/** General >> Nf field 48 wrap nf field label **/
	#nf-field-48-wrap .nf-field-label {
		width: 100% !important;
	}

	/** General >> Nf field 48 wrap nf field element **/
	#nf-field-48-wrap .nf-field-element {
		width: 100% !important;
		padding-left: 400px !important;
	}

	/** General >> Nf field 73 wrap nf field label **/
	#nf-field-73-wrap .nf-field-label {
		width: 35% !important;
	}

	/** General >> Nf field 79 wrap nf field label **/
	#nf-field-79-wrap .nf-field-label {
		width: 35% !important;
	}
}

/*[ Phone ]*/
@media (max-width: 480px) {

	/*= General _2 ================ */

	/** General _2 >> referee **/
	.referee {
		margin-left: 0 !important;
	}

	/** General _2 >> Same Line Element **/
	#nf-form-3-cont .sameline .nf-field-element {
		width: 100% !important;
	}

	/** General _2 >> Sameline Label **/
	.sameline > div .nf-field-label {
		width: 100% !important;
		max-width: 100% !important;
	}

	/** General _2 >> Error 404 Title **/
	.error404 .entry .entry-title {
		margin-top: -30px !important;
	}

	/** General _2 >> List wrap nf field element **/
	.list-wrap .nf-field-element {
		padding-left: 0 !important;
		margin-left: 0 !important;
	}

	/*= General =================== */

	/** General >> Nf field 153 container **/
	#nf-field-153-container {
		width: 100% !important;
	}

	/** General >> Nf field 31 container **/
	#nf-field-31-container {
		width: 100% !important;
	}

	/** General >> two thirds **/
	.nf-form-cont .two-thirds {
		width: 100% !important;
		margin-left: 0 !important;
	}

	/** General >> one third **/
	.nf-form-cont .one-third {
		width: 100% !important;
		margin-left: 0 !important;
	}

	/** General >> Nf field 40 wrap nf field label **/
	#nf-field-40-wrap .nf-field-label {
		width: 100% !important;
	}

	/** General >> Nf field 40 wrap nf field element **/
	#nf-field-40-wrap .nf-field-element {
		width: 100% !important;
		padding-left: 180px !important;
	}

	/** General >> Nf field 45 wrap nf field label **/
	#nf-field-45-wrap .nf-field-label {
		width: 100% !important;
	}

	/** General >> Nf field 45 wrap nf field element **/
	#nf-field-45-wrap .nf-field-element {
		width: 100% !important;
	}

	/** General >> Nf field 48 wrap nf field element **/
	#nf-field-48-wrap .nf-field-element {
		width: 100% !important;
		padding-left: 150px !important;
	}

	/** General >> Nf field 73 wrap nf field label **/
	#nf-field-73-wrap .nf-field-label {
		width: 100% !important;
	}

	/** General >> Nf field 79 wrap nf field label **/
	#nf-field-79-wrap .nf-field-label {
		width: 100% !important;
	}

	/** General >> Nf field 84 wrap nf field label **/
	#nf-field-84-wrap .nf-field-label {
		width: 100% !important;
	}

	/** General >> Nf field 84 wrap nf field element **/
	#nf-field-84-wrap .nf-field-element {
		width: 100% !important;
		padding-left: 180px !important;
	}

	/** General >> Nf field 90 wrap nf field element **/
	#nf-form-3-cont #nf-field-90-container ul {
		float: left !important;
	}

	/** General >> Nf field 92 wrap nf field element **/
	#nf-form-3-cont #nf-field-92-container ul {
		float: left !important;
	}
}